Spree Admin SDK
Delete a price
Soft-deletes the price (acts_as_paranoid).
Required scope: write_products (for API-key authentication).
DELETE
Spree Admin SDK
Documentation Index
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
import { createAdminClient } from '@spree/admin-sdk'
const client = createAdminClient({
baseUrl: 'https://your-store.com',
secretKey: 'sk_xxx',
})
await client.prices.delete('price_xxx')spree api delete /prices/{id}Soft-deletes the price (acts_as_paranoid).
Required scope: write_products (for API-key authentication).
import { createAdminClient } from '@spree/admin-sdk'
const client = createAdminClient({
baseUrl: 'https://your-store.com',
secretKey: 'sk_xxx',
})
await client.prices.delete('price_xxx')spree api delete /prices/{id}Was this page helpful?
